# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Tamas Szanto <tszanto@interware.hu>, 2009.
# Kiszel Kristóf <ulysses@kubuntu.org>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: KDE 4.3\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2010-08-21 19:20+0200\n"
"Last-Translator: Kiszel Kristóf <ulysses@kubuntu.org>\n"
"Language-Team: Hungarian <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Lokalize 1.1\n"

#: placesrunner.cpp:38
msgid "Finds file manager locations that match :q:"
msgstr "A :q: kifejezéshez illeszkedő fájlkezelési helyek keresése"

#: placesrunner.cpp:39 placesrunner.cpp:87
msgid "places"
msgstr "helyek"

#: placesrunner.cpp:39
#, fuzzy
#| msgid "Finds file manager locations that match :q:"
msgid "Lists all file manager locations"
msgstr "A :q: kifejezéshez illeszkedő fájlkezelési helyek keresése"
